/*인스타그램 - 디트라이브 작업*/
.card.main-item {
	-webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}
.card.main-item .card-hover {
	position: relative;
    padding-bottom: 100%;
}
.card.main-item .card-hover a {
	position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.card.main-item img {
    max-width: 100%;
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sns-nbstore-slide1 .swiper-pagination-bullets {
    position: relative;
    margin-top: 40px;
	bottom: 0px !important;
    font-size: 0px;
}
.sns-nbstore-slide1 .swiper-pagination-bullet {
	width: 40px;
    height: 2px;
    display: inline-block;
    border-radius: 8px;
    background: #c8c8c8;
    opacity: 0.7;
}
.sns-nbstore-slide1 .swiper-pagination-bullet {
	margin: 0 4px !important;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.sns-nbstore-slide1 .swiper-pagination-bullet-active {
	opacity: 1;
    background: #252525;
}
